.job-wizard {
    box-shadow: none;
    background-color: transparent;
}

.job-wizard > div {
    padding: 0px;
    margin-bottom: 10px;
}

.job-wizard ol.fi-fo-wizard-header {
    display: none;
}

.job-header-box {
    box-shadow: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.job-header-box > header {
    padding: 0px !important;
}

.job-header-box > .fi-section-content-ctn > .fi-section-content {
    padding: 7px 0px 7px 0px !important;
}

.job-header-box > .fi-section-content-ctn {
    padding: 0px;
    border-top: 0px;
}

.job-content-box {
    box-shadow: none;
}

.job-content-box > header {
    display: none;
}

.job-content-box > .fi-section-content-ctn {
    border-top: 0px;
}

.job-content-box > .fi-section-content-ctn > .fi-section-content {
    padding: 0px !important;
}

.job-content-sub-box {
    box-shadow: none;
}

.job-content-sub-box:not(.fi-collapsed) {
    border-color: #d9bb7c
}

.job-content-sub-box:not(.fi-collapsed) > header {
    background-color: #d9bb7c;
    color: #FFF;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.job-content-sub-box > .fi-section-content-ctn > .fi-section-content {
    margin-top: -5px;
}

.upload-box {
    margin-bottom: 10px;
}

.upload-box .filepond--root {
    box-shadow: none !important;
    border: 0px;
}

.upload-box .filepond--drop-label {
    border: 1px solid #DDD;
    border-radius: 5px;
}

.upload-box ul.filepond--list {
    display: flex;
    flex-wrap: wrap;
    margin: 15px 0px !important;
}

.upload-box ul.filepond--list > li {
    width: 200px;
    height: 150px !important;
    margin: 5px !important;
}

.upload-box .filepond--file-info {
    display: block;
    margin-top: 40px;
    font-size: 18px !important;
    transform: none!important;
    width: 90%;
    position: absolute;
}

.upload-box .filepond--file-info .filepond--file-info-main,
.upload-box .filepond--file-info .filepond--file-info-sub {
    display: block;
    width: 100%;
}

.upload-box .filepond--item-panel {
    border-radius: 0px;
}

.button-box > div {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.sub-title legend {
    font-weight: bold !important;
    font-size: 16px !important;
    margin-bottom: 10px;
}

.printing-box {
    box-shadow: none;
    height: 100%;
}

.printing-box.fi-collapsed {
    height: auto;
}

.printing-box header {
    background-color: #EEE;
    padding: 10px 10px 10px 15px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.printing-box.fi-collapsed header {
    border-radius: 10px;
}

.printing-box > .fi-section-content-ctn > .fi-section-content {
    padding: 15px
}

.size-box {
    display: inline-block;
    background: #DDD;
    padding: 0px 7px;
    font-size: 12px;
    border-radius: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.detail-box {
    margin-bottom: -7px;
}

.detail-box .fi-section-content .gap-6 {
    gap: 15px;
}

.detail-box .grid.gap-y-2 {
    gap: 0px;
}

.detail-box .grid.gap-y-2 > div:first-child > label > span,
.detail-box .grid.gap-y-2 > div:first-child > dt > span,
.detail-box legend {
    font-weight: bold;
}

.sub-title .detail-box legend {
    font-size: 14px !important;
}

.image-box {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 5px;
}

.thumb-img {
    width: 100px;
    height: 100px;
    border: 1px solid #DDD; 
    padding: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thumb-img > img {
    max-width: 100%;
    max-height: 100%;
}

.size-input-box {
    margin-top: 7px;
}

.size-input-box > div {
    gap: .75rem;
}

.button-group-box label > span {
    font-weight: 600 !important;
    font-size: 16px !important;
    margin-bottom: 5px;
}

.button-group-box .selectify-button-group-grid {
    display: flex;
}

.button-group-box .selectify-button-group-grid > label {
    flex-grow: 1;
}

.font-16 {
    font-size: 16px;
    color: #bb8a24
}

ol.error {
    font-size: 14px;
    color: rgb(113, 113, 133);
    list-style: disc;
    padding-left: 20px;
}

.fi-modal-header {
    border-bottom: 1px solid #DDD;
    padding-bottom: 13px;
    padding-top: 15px;
}

.custom-2-column > div {
    display: flex;
}

.custom-2-column > div > div {
    width: 50%;
}

.custom-2-column > div > div:last-child > div > div {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
}

.custom-2-column > div > div:last-child > div > div > div {
    width: 100%;
}

.total-box > div {
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    gap: 10px;
    margin-bottom: 10px;
}

.total-box > div > div {
    width: 100%;
}

.total-box > div > div > div > div {
    display: flex;
}

.total-box > div > div > div > div > div {
    width: 50%;
}

.total-box > div > div > div > div > div:first-child {
    justify-content: start;
    column-gap: 2px;
}

.total-box > div > div > div > div > div:last-child {
    text-align: right;
}

.total-box input {
    text-align: right;
}

.payment-box {
    border-top: 1px solid #DDD;
    margin-top: 10px;
    padding-top: 15px;
}

.payment-box > div > div {
    width: 100% !important;
}

.detail-box .payment-box .grid.gap-y-2 {
    text-align: left;
}

.payment-box div.flex.items-center.justify-between {
    justify-content: start;
    column-gap: 2px;
    margin-bottom: 7px;
}

.btn-listing-icon {
    border-radius: 5px;
    border:1px solid rgba(var(--c-600), 0.2);
    background-color: rgba(var(--c-400), 0.2);
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0px;
}

.fi-ta-actions {
    gap: 7px;
}

.job-detail-box { 
    height: 100%;
}

.job-detail-box.fi-collapsed {
    height: auto;
}

.job-detail-box dl > div {
    gap: 0px;
    border-bottom: 1px solid #DDD;
    border-right: 1px solid #DDD;
}

.job-detail-box dl .fi-in-entry-wrp > div {
    display: table;
    width: 100%;
}

.job-detail-box dl .fi-in-entry-wrp > div > div {
    display:table-cell;
    border: 1px solid #DDD;
    border-bottom: 0px;
    border-right: 0px;
    height: 100%;
    padding: 5px 7px;
}

.job-detail-box dl .fi-in-entry-wrp > div > div:first-child {
    width: 150px;
    background-color: #EEE;
}

.job-detail-box dl .fi-in-entry-wrp > div > div:first-child span {
    font-weight: bold;
}

.job-detail-box dl .fi-in-entry-wrp > div > div:last-child {
    flex-grow: 1;
}

.job-detail-box .fi-in-entry-wrp-helper-text {
    margin-top: 2px;
    margin-bottom: 5px;
}

.job-detail-header .fi-section-content-ctn {
    border-top: 0px;
}

.job-detail-header .fi-section-content-ctn > div {
    padding-top: 5px;
}

.job-detail-header .job-content-sub-box .fi-section-content-ctn > div {
    padding-top: 20px;
}

.job-detail-header .job-content-sub-box .image-box {
    margin-bottom: -10px;
}

/* price listing */
.price-box {
    box-shadow: none;
    position: relative;
}

.selected-transfer-type {
    position: relative;
    height: 45px;
    margin-top: -40px;
    margin-left: 140px;
    width: calc(100% - 140px);
    padding: 12px 15px;
    cursor: pointer;
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 500;
}

.selected-transfer-type::after {
    content: "";
    position: absolute;
    top: 45%;
    right: 15px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-top-color: #000;
}

.price-box > nav {
    position: absolute;
    display: none !important;
    margin-left: 140px;
    margin-top: -25px;
    width: calc(100% - 140px);
    background-color: #FFF;
    overflow: hidden;
    border: 1px solid #DDD;
    border-radius: 10px;
    padding: 7px 0px;
}

.price-box > nav.open {
    display: block !important;
}

.price-box > nav > button {
    width: 100%;
    background-color: transparent;
    padding: 7px 15px;
    cursor: pointer;
}

.price-box > nav > button:hover > span {
    color: #bb8a24
}

.price-box .fi-in-tabs-tab {
    padding: 0px;
}

.price-listing {
    box-shadow: none;
}

.price-listing header {
    padding: 15px 20px;
    background-color: #EEE;
    border-radius: .75rem .75rem 0 0;
}

.price-listing.fi-collapsed header {
    background-color: transparent;
}

.price-table {
    max-width: 300px;
    border-bottom: 1px solid #DDD;
}

.price-body > dl > div {
    border-right: 1px solid #DDD;
    display: table;
    width: 100%;
}

.price-table > dl > div, 
.price-body > dl > div,
.price-body > dl > div > div > div > div {
    gap: 0px;
}

.price-body > dl > div > div {
    display: table-cell;
    width: 50%;
    border: 1px solid #DDD;
    border-right: 0px;
    border-bottom: 0px;
    padding: 3px 10px
}
/* END price listing */

@media (max-width: 640px) {
    .job-header-box > .fi-section-content-ctn > .fi-section-content {
        padding-top: 15px !important;
    }

    .job-content-sub-box header {
        flex-direction: unset;
        flex-wrap: wrap;
    }

    .job-content-sub-box header > div:first-child {
        width: 100%;
        flex: unset;
    }

    .job-content-sub-box header > .fi-ac {
        flex-grow: 1;
    }

    .custom-2-column > div {
        display: flex;
        flex-wrap: wrap;
    }

    .custom-2-column > div > div {
        width: 100%;
    }

    .job-detail-box dl > div {
        gap: 10px;
        border-bottom: 0px;
        border-right: 0px;
    }

    .job-detail-box dl .fi-in-entry-wrp > div {
        display: unset;
    }

    .job-detail-box dl .fi-in-entry-wrp > div > div {
        display: unset;
        border: 0px;
        height: auto;
        padding: 0px;
    }

    .job-detail-box dl .fi-in-entry-wrp > div > div:first-child {
        width: unset;
        background-color: transparent;
    }

    .job-detail-header .job-content-sub-box header,
    .job-detail-header .printing-box header {
        flex-direction: unset;
        flex-wrap: nowrap;
        align-items: center;
    }

    .selected-transfer-type {
        margin-top: 0px;
        margin-left: 0px;
        width: 100%;
    }

    .price-box > nav {
        margin-left: 0px;
        width: 100%;
    }

    .price-table {
        max-width: unset;
    }
}